#!/bin/sh
#------------------------------------------------------------------
# Fonctions
#------------------------------------------------------------------
# Chargement des paramètres globaux de l'application
#------------------------------------------------------------------
# Variables
#------------------------------------------------------------------

#------------------------------------------------------------------
# Programme
#------------------------------------------------------------------

#------------------------------------------------------------------
#Génération du XML
echo '<?xml version="1.0" encoding="UTF-8"?>'
#echo '<?xml-stylesheet type="text/xsl" href="calendrier.mois.xsl"?>'
echo '<calendar>'
echo "<date>$(date '+%Y%m%d')</date>"
echo '</calendar>'
#------------------------------------------------------------------
exit 0
